name = "vrapi-3.0.9-1.20.1-fabric"
filename = "vrapi-3.0.9-1.20.1-fabric.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/B3INNxum/versions/4tJF8iTk/vrapi-3.0.9-1.20.1-fabric.jar"
hash = "64e918d5385bc159d22c5cec428ab1d713645acb133cb7174868ef382cf807ddc5ca56d5424129ba99b5c45e60c88ae999eb2a4e8c764d59068f61ae4d80aca4"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false

[update.modrinth]
mod-id = "B3INNxum"
version = "4tJF8iTk"
